<c4t procedure="open" eval-type="prompt.lowest.price" num-of-lots="0" cftid="12057841" round="1" offset-24="false" many-for-one="false" pack-in="1" internal-id="2026/null/10"> 
  <envelope type="proofDocs"> 
    <section id="1776866615360" level="1" pos="1"> 
      <label>Պիտանելիության չափորոշիչ</label>  
      <criterion level="2" pos="1" id="1776866627658" mandatory="1" included-in-evaluation="1" type="file" size="10"> 
        <label>Իր կողմից հաստատված՝ դիմում-հայտարարություն` համաձայն Հավելված 1-ի</label>  
        <threshold>1</threshold>  
        <value /> 
      </criterion>  
      <criterion level="2" pos="2" id="1776866642041" mandatory="1" included-in-evaluation="1" type="file" size="10"> 
        <label>Հայտի ապահովում</label>  
        <threshold>1</threshold>  
        <value /> 
      </criterion>  
      <criterion level="2" pos="3" id="1776866656482" mandatory="0" included-in-evaluation="0" type="file" size="10"> 
        <label>Ենթակապալի պայմանագրի կամ համատեղ գործունեության պայմանագրի պատճենը</label>  
        <value /> 
      </criterion>  
      <criterion level="2" pos="4" id="1776866671285" mandatory="0" included-in-evaluation="0" type="file" size="10"> 
        <label>Իրական շահառուների վերաբերյալ հայտարարագիր՝ համաձայն Հավելված 1․3-ի:</label>  
        <value /> 
      </criterion> 
    </section> 
  </envelope>  
  <envelope type="technical" />  
  <envelope type="financial"> 
    <label />  
    <present-value-calc>0</present-value-calc>  
    <num-of-years>0</num-of-years>  
    <discount />  
    <fdr-allowed>0</fdr-allowed>  
    <criterion type="numeric" id="1776866688183" mandatory="1" level="1" pos="1"> 
      <label>Գնային առաջարկ՝ համաձայն Հավելված 2-ի</label>  
      <prices> 
        <price year="0" /> 
      </prices> 
    </criterion> 
  </envelope>  
  <pub-key>MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQCPCUSHOatghr1mg8jehZxY2663b6Ny1CxfxqsrRCrdOdtYe454ljZuPLZSYGLZvXBsNLxGrbAAfFziTODpaEuPKVWrj0BoE/gKeileBA9u/gkORk39YDoFKEbW4bRrpMrov2eesUZRSdz4hTNWZTiurHuAnNJNhrsjyo+CpVvASwIDAQAB</pub-key> 
</c4t>